[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| cl_TYPE3WriteAccessor_s1 Class Reference |

`#include <vigra/multi_opencl.hxx>`

## Detailed Description

access the second component.

The documentation for this class was generated from the following file:

- vigra/multi_opencl.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.11.1